@charset "UTF-8";

.listPolicy dt{
	background-color: #fff;
	border-left: 2px solid #4b3219;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 24px;
	padding: 15px;
}
.listPolicy dd{
	margin-bottom: 35px;
}
.listPolicy .subPravicy{
	padding-left: 16px;
}
.listPolicy .subPravicy li{
	position: relative;
	list-style: disc;
}
.pravicyBox{
	background-color: #fff;
	border: 1px dashed #4b3219;
	margin-top: 25px;
	padding: 25px;
	width: 340px;
}